<STYLE TYPE="text/css">
<!--
BODY  {
	scrollbar-face-color: #597794;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #CACACA;
	scrollbar-3dlight-color: #445555;
	scrollbar-darkshadow-color: #AAAAAA;
	scrollbar-track-color: #C8C8C8;
	scrollbar-arrow-color: #FFFFFF;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	marginheight : 0px;
	marginwidth: 0px;
	topmargin: 0px;
	leftmargin: 0px;
	rightmargin: 0px;
	bottommargin: 0px;
	background: #E1E1E1;
	bgcolor: #E1E1E1;
}		
Font {
		font: 10px Verdana, Arial, sans-serif;

	}
DIV {
		font: 10px Arial, sans-serif;

	}

	TD {
		font: 10px Arial, sans-serif;

	}
.BUTTON {
		color: #FFFFFF;
		font: 10px Arial, sans-serif;
		background-color:#234D76;
	    height: 20px;
		size: 5px;
}		
	INPUT  {
	    height: 20px;
		size: 5px;
		font: 10px Arial, sans-serif;
	};

	
	SELECT {
	    height: 20px;
		font: 10px;
	};


.INP1
       {
		text-decoration: none;
		border: 1px #006699 solid;
		background: #FFFFFF;
		font-size:11px;  
      };
 
.forumline	{
                  border: 2px #006699 solid;  
                  background-color: #FFFFFF;
				  } 

td.row1	{ 
 			font-size: 11; 
            background-color: #EFEFEF; 
			}  
td.row2	{
			font-size: 11;
			background-color:#DEE3E7;
			}

th	{
	color: #FFFFFF; 
	font-size: 11px;
	font-weight : bold;
	height: 25px;
	background-image: url(forum_3.gif);
}
   
.button{ 
	        font: 10px Verdana,Tahoma, Arial;
			color: #000000; 
			text-decoration: none;
			border: 1px solid;
			background: #FFFFFF;
			text-transform: none;
		}   
		
.fonta1   {
	    font-family:Arial;
	    font-size: 10px;
	    color:       #000000;
}

a		{ 
text-decoration: none;
 }
a:hover { 
	text-decoration: underline; 
	color:#597794
	
	};

	

		
-->
</STYLE>
